package com.xkrs;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class BusinessShoppingApplication {

    public static void main(String[] args) {
        SpringApplication.run(BusinessShoppingApplication.class, args);
    }

}
